1771897759080
13946,2.3.0
13942,2.2.0
1074,2.5.0
17524,2.2.0
12,2.4.0
14,2.4.0
17883,1.27.0.v20221112-0806
13947,2.3.0
15,2.3.0
8737,1.27.0.v20201111-1638
1971,2.2.0
9243,2.4.0
24294,2.2.0
9241,2.4.0
20848,2.2.0
11209,2.4.0
22,2.3.0
11623,2.4.0
363,2.5.0
6372,2.4.0
12757,1.33.0
17491,2.2.0
17492,2.2.0
17493,2.2.0
20153,1.27.0.v20221112-0806
7030,2.4.0
7025,2.4.0
20692,1.27.0.v20221112-0806,1.33.0
9510,2.5.0
24554,1.33.0
1945,1.33.0
7029,2.4.0
18969,2.2.0
22006,2.5.0
8906,1.27.0.v20221112-0806
3748,2.5.0
11965,1.27.0.v20201111-1638
19596,1.27.0.v20221112-0806
15916,2.5.0
17815,2.2.0
20335,1.27.0.v20201111-1638
12989,2.5.0
18427,2.2.0
397,2.4.0
1418,2.2.0
2885,1.27.0.v20221112-0806
20707,2.5.0
6816,2.4.0
14806,2.5.0
19893,2.5.0
22391,1.27.0.v20221112-0806,1.33.0
19802,2.5.0
6,2.5.0
23336,2.5.0
11882,2.2.0
19968,2.5.0
23356,2.5.0
11931,2.4.0
19182,1.27.0.v20201111-1638
8604,2.4.0
23427,2.4.0
11430,2.5.0
11432,2.2.0
11428,2.2.0
23945,1.27.0.v20201111-1638
11433,2.2.0
23943,1.27.0.v20201111-1638
11431,2.2.0
23947,1.27.0.v20201111-1638
20358,1.33.0
23926,1.27.0.v20201111-1638
2967,2.2.0
2467,2.4.0
16765,2.0.0,1.33.0
22078,2.5.0
22853,2.4.0
4898,2.5.0
3589,2.5.0
13274,2.5.0
2469,2.5.0
4186,2.4.0
16503,2.0.0,1.33.0
6582,1.27.0.v20221112-0806
23933,2.5.0
3470,1.27.0.v20221112-0806,1.33.0
18392,2.5.0
15928,1.27.0.v20201111-1638
7580,2.5.0
21505,1.27.0.v20221112-0806
15315,2.4.0
12808,2.5.0
15774,2.4.0
21504,1.27.0.v20221112-0806
7985,1.27.0.v20221112-0806
5432,2.0.0,1.33.0
3476,2.5.0
20195,2.5.0
20196,2.4.0
20197,2.4.0
20198,2.3.0
23797,2.5.0
18203,2.5.0
11639,2.2.0
20032,1.27.0.v20201111-1638
18660,2.2.0
2997,2.5.0
10463,1.27.0.v20221112-0806
2294,1.27.0.v20221112-0806,1.33.0
13049,1.27.0.v20221112-0806
1867,1.27.0.v20221112-0806,1.33.0
7821,2.5.0
2968,2.4.0
2423,2.2.0
18642,2.2.0
1456,1.27.0.v20201111-1638
10681,2.5.0
22872,2.5.0
17490,2.5.0
23934,1.27.0.v20201111-1638
12360,2.5.0
20936,2.5.0
20715,2.5.0
6916,2.3.0
18868,2.5.0
15458,1.27.0.v20201111-1638
21137,2.1.0
11427,2.5.0
21134,2.0.0
17792,2.5.0
6359,2.2.0
22866,2.5.0
17591,2.2.0
11141,1.27.0.v20201111-1638
15990,2.4.0
9646,1.27.0.v20221112-0806
4301,1.27.0.v20221112-0806,1.33.0
20232,1.27.0.v20201111-1638
21169,2.5.0
23436,2.5.0
22506,2.5.0
19880,1.27.0.v20221112-0806
3285,2.5.0
23834,1.27.0.v20221112-0806
5110,2.2.0
6014,2.2.0
17600,2.5.0
19842,2.5.0
3819,2.4.0
9595,1.27.0.v20201111-1638
13536,1.27.0.v20221112-0806
12027,1.27.0.v20201111-1638
9597,1.27.0.v20201111-1638
19433,2.5.0
9594,1.27.0.v20201111-1638
15453,2.0.0,1.33.0
12208,2.4.0
11112,2.5.0
20022,2.5.0
10534,2.5.0
3828,1.27.0.v20221112-0806
16899,2.2.0
6300,2.0.0,1.27.0.v20221112-0806,1.33.0
3302,2.2.0
9457,2.5.0
3304,1.27.0.v20221112-0806
23433,2.5.0
24777,2.5.0
3303,1.27.0.v20221112-0806
5064,2.4.0
11894,2.2.0
12069,2.5.0
11895,2.2.0
18287,2.2.0
23647,1.27.0.v20221112-0806
2343,1.33.0
5505,2.2.0
18285,2.2.0
472,2.2.0
3493,2.4.0
18286,2.2.0
22460,2.5.0
17419,2.5.0
14680,2.0.0,1.27.0.v20221112-0806,1.33.0
1439,1.27.0.v20201111-1638
16346,2.5.0
10758,2.3.0
2521,2.2.0
8486,1.33.0
10321,2.5.0
822,2.0.0,1.33.0
20420,1.27.0.v20201111-1638
20418,1.27.0.v20201111-1638
6139,1.33.0
20421,1.27.0.v20221112-0806
20419,1.27.0.v20221112-0806
20980,2.3.0
13524,2.2.0
21670,2.4.0
16224,1.27.0.v20221112-0806
9903,2.2.0
24849,2.5.0
11410,1.27.0.v20201111-1638
21820,1.27.0.v20221112-0806
1936,2.5.0
169,2.5.0
22941,1.27.0.v20201111-1638
23459,2.4.0
23697,1.27.0.v20221112-0806
4794,2.3.0
10778,2.5.0
15540,1.33.0
870,2.2.0
337,1.27.0.v20201111-1638
3035,1.33.0
3314,1.27.0.v20221112-0806,1.33.0
3291,2.2.0
17460,2.5.0
23458,2.4.0
16208,1.27.0.v20221112-0806,1.33.0
21000,2.5.0
4861,2.5.0
5697,2.4.0
4171,1.27.0.v20201111-1638
5038,2.5.0
4782,1.27.0.v20221112-0806
23301,2.2.0
22396,2.4.0
3140,2.5.0
12297,1.27.0.v20221112-0806
10592,2.5.0
10824,1.27.0.v20221112-0806
16446,1.27.0.v20221112-0806
8386,1.27.0.v20221112-0806
10798,1.27.0.v20201111-1638
9325,1.27.0.v20221112-0806
13765,2.2.0
10947,2.3.0
2801,1.27.0.v20201111-1638
6999,2.0.0,1.27.0.v20221112-0806,1.33.0
10945,2.4.0
21424,2.5.0
21425,2.3.0
19548,2.4.0
1057,2.2.0
4384,2.4.0
13722,2.2.0
5741,2.5.0
13723,2.2.0
13726,2.2.0
17436,1.27.0.v20201111-1638
4830,2.5.0
152,1.27.0.v20221112-0806
3272,2.2.0
3274,2.2.0
23337,2.5.0
18540,2.5.0
